/*--- Avanquest WebEasy Page Style ---*/


.cc17               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc18               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc19               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc20               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc21               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc22               { /* Common */
	font            : 8pt 'MS Sans Serif';
	color           : #000000;
	padding         :   1.50pt;
	}
.cc23               { /* Common */
	font            : bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc24               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc25               { /* Common */
	border          :   0.00pt none #000000;
	}
img#e26             { /* images/ipfdrivinglights0... */
	border          :   0.00pt none #ffffff;
	background-color: transparent;
	position        : absolute;
	left            : 124.50pt;
	top             :  93.00pt;
	width           : 726.75pt;
	height          : 572.25pt;
	}
div#e25             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/ipfdrivinglights001008.jpg);
	position        : absolute;
	left            : 138.75pt;
	top             : 286.50pt;
	width           : 697.50pt;
	height          :  28.50pt;
	}
div#e24             { /* IPF Driving Lights */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 141.00pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e23             { /* IPF 900 XS */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 257.25pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e22             { /* IPF 800 XS */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 373.50pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e21             { /* IPF 900 Series */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 489.75pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e20             { /* IPF 800 Series */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 606.00pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e19             { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 722.25pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
span#e18            { /* images/ipfdrivinglights0... */
	clip            : rect(0.00pt,9.75pt,6.00pt,0.00pt);
	background      : transparent url(images/ipfdrivinglights001006.png) no-repeat top left;
	position        : absolute;
	left            : 424.50pt;
	top             : 285.75pt;
	width           :   9.75pt;
	height          :   6.00pt;
	}
h4#e17              { /* IPF 800 XS converted to ... */
	position        : absolute;
	left            : 138.75pt;
	top             : 327.75pt;
	width           : 281.25pt;
	height          :  24.00pt;
	}
div#e16             { /* Copyright © www.ipfdrivi... */
	position        : absolute;
	left            : 610.50pt;
	top             : 645.75pt;
	width           : 234.00pt;
	height          :  11.25pt;
	}
img#e15             { /* images/ipfdrivinglights0... */
	position        : absolute;
	left            : 605.25pt;
	top             : 475.50pt;
	width           : 139.50pt;
	height          : 133.50pt;
	}
div#e14             { /* <P style="MARGIN: 0cm 0c... */
	position        : absolute;
	left            : 143.25pt;
	top             : 356.25pt;
	width           : 333.75pt;
	height          : 221.25pt;
	}
img#e13             { /* images/ipfdrivinglights0... */
	position        : absolute;
	left            : 528.00pt;
	top             : 348.75pt;
	width           : 300.00pt;
	height          : 114.75pt;
	}
div#e12             { /* <B><SPAN style="FONT-SIZ... */
	position        : absolute;
	left            : 541.50pt;
	top             : 362.25pt;
	width           : 274.50pt;
	height          :  91.50pt;
	}
img#e11             { /* images/ozauto_logo.gif */
	position        : absolute;
	left            : 205.50pt;
	top             : 578.25pt;
	width           : 195.00pt;
	height          :  33.00pt;
	}
div#e10             { /* <DIV title="IPF Driving ... */
	position        : absolute;
	left            : 153.00pt;
	top             : 614.25pt;
	width           : 310.50pt;
	height          :  20.25pt;
	}
img#e9              { /* images/ipfdrivinglights0... */
	position        : absolute;
	left            : 138.00pt;
	top             : 109.50pt;
	width           : 697.50pt;
	height          : 165.00pt;
	}
div#e8              { /* IPF Driving Lights\ \Con... */
	position        : absolute;
	left            : 504.00pt;
	top             : 124.50pt;
	width           : 288.00pt;
	height          :  59.25pt;
	}
div#e7              {
	position        : absolute;
	left            : 218.25pt;
	top             :  13.50pt;
	width           : 546.00pt;
	height          :  67.50pt;
	}
form#f6             { /* IPF Driving Lights IPF D... */
	position        : absolute;
	left            : 145.50pt;
	top             : 243.00pt;
	width           : 197.25pt;
	height          :  16.50pt;
	}
fieldset#e6         { /* IPF Driving Lights IPF D... */
	background-color: transparent;
	}
input#e5            { /* Hidden as_sitesearch  */
	background-color: transparent;
	position        : absolute;
	left            :  84.75pt;
	top             :   6.75pt;
	width           :  44.25pt;
	height          :  12.00pt;
	}
input#e4            { /* Text q  */
	position        : absolute;
	left            :   0.75pt;
	top             :   6.00pt;
	width           : 149.25pt;
	height          :  16.50pt;
	}
input#e3            { /* Submit Search  */
	position        : absolute;
	left            : 156.00pt;
	top             :   5.25pt;
	width           :  49.50pt;
	height          :  23.25pt;
	}
div#e2              {
	position        : absolute;
	left            :   2.25pt;
	top             :  98.25pt;
	width           : 120.00pt;
	height          : 591.75pt;
	}
div#e1              {
	position        : absolute;
	left            : 853.50pt;
	top             :  98.25pt;
	width           : 120.00pt;
	height          : 450.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 975.00pt;
	height          : 690.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
